Version 6.7.7 Source
Child Table

Table Name: `tabOpportunity Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `col_break1` | Column Break |  |
3 | `qty` | Float | Qty |
4 | `item_group` | Link | Item Group | Item Group
5 | `brand` | Link | Brand | Brand
6 | `section_break_6` | Section Break |  |
7 | `uom` | Link | UOM | UOM
8 | `item_name` | Data | Item Name |
9 | `description` | Text Editor | Description |
10 | `column_break_8` | Column Break |  |
11 | `image` | Attach | Image |
12 | `image_view` | Image | Image View |
    image
13 | `basic_rate` | Currency | Basic Rate |
    Company:company:default_currency

#### Child Table Of

- Opportunity